<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Birds!!!</title>
  </head>
  <link rel="stylesheet" href="./css/bootstrap.min.css" />
  <body>
    <div id="app">
     
      <h1> {{ title }} </h1>
      <button type="button" class="btn-success" v-on:click="getBirds">Get birds</button>
      
 
        <div class="row justify-content-center">
      <div class="col col-sm-6 col-md-4 col-lg-3"  v-for="bird in birds">
          <div class="card w-100 mb-3" >
            <img :src="bird.pic" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">{{bird.commonName}}</h5>
              <p class="card-text">{{ bird.id }} <br> Found By: {{ bird.attributes[0].author }} <br> Status: {{ bird.commonwealthStatus }}</p>
              <ul class="card-text">
                <li v-for="attribute in bird.attributes">
                  <strong>{{attribute.author}}</strong>, <i>{{attribute.country}}</i>
                  (* {{attribute.born}})
                </li>
              </ul>
            </div>
          </div>
        
      </div>
    </div>



    </div>


    <script src="./js/vue.js"></script>
    <script src="./js/axios.min.js"></script>
    <script src="./js/app.js"></script>
  </body>
</html>
